<?php
header("Content-Type: application/json");

// Example notice
$notice = "Welcome to our app! New updates are available. লিংকে ক্লিক করে অ্যাপ আপডেট করে নিন- LINK- https://mfudevlop.top/batua/app_link/batua_wallet.apk";

// Server থেকে একাধিক notice দিতে চাইলে array দিতে পারেন
// $notice = ["Notice 1", "Notice 2"];

echo json_encode([
    "status" => true,
    "notice" => $notice
]);
